Subject: Re: ID needed, funny grape

From: [email-masked] (rick strimbeck)
Date: Mon, 03 Jun 1996 13:57:06 -0600

In article <[email-masked]>,
[email-masked](Michael L Roginsky ) wrote:

> In <[email-masked]>
> [email-masked] (Eleanor "Sam" Saulys) writes: 
> >
> >I was hiking on a downslope of Mt Higby in CT last weekend and came
> across a 
> >couple of strange looking items. I did not spot the tree or bush from
> which 
> >they fell/rolled; they may have even been carried onto the trail by 
> >another hiker (unlikely).
> >
> >The item has the size and feel of a ripe, green grape. It has spots -
> dark 
> >brown or purple. The little piece of stem attached was woody. Inside,
> instead 
> >of finding fruit substance, there was a small pithy core about the
> size of a 
> >match head and it was held in place by numerous filaments extending
> out to the 
> >interior walls of this 'grape'.
> >
> >Anyone out there have a clue? I found two of these, but the only trees
> I could 
> >identify above me were chestnut oaks.
> >
> >Thanks!
> 
> Might just be the fruit of a hawtorn. Anyone else take a shot?

Sounds like an astute description of a gall to me -- they're very common
in oaks. Caused by insects - they lay eggs which cause the plant to
produce and abnormal growth, which protects the developing larva. Not an
expert, but the ones I've seen have the 'numerous filaments'...

-- 
Rick Strimbeck
University of Vermont
School of Natural Resources
Burlington, VT